> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gu1.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Totais CBU/CVU por CUIT

> Totais atuais de contas CBU e CVU — cobrança por request quando precificado.

## Endpoint

```
GET https://api.gu1.ai/api/integration-services/ar_gueno_holder_intelligence_service/cuits/{cuit}/accounts-count
```

## Resposta (`data`)

| Campo                                            | Descrição            |
| ------------------------------------------------ | -------------------- |
| `cbuCount`                                       | Quantidade CBU       |
| `cvuCount`                                       | Quantidade CVU       |
| `totalAccounts`                                  | Soma                 |
| `snapshotDate`, `firstSeen`, `lastSeen`, `isNew` | Metadados do titular |

## Erros

| HTTP | `error.code`           |
| ---- | ---------------------- |
| 404  | `CUIT_NOT_FOUND`       |
| 402  | `INSUFFICIENT_BALANCE` |
| 503  | `SERVICE_UNAVAILABLE`  |

## Regras

| API        | Condição                                    |
| ---------- | ------------------------------------------- |
| `cbuCount` | `services.holder_intelligence.cbu_quantity` |
| `cvuCount` | `services.holder_intelligence.cvu_quantity` |

Ver [Condições de regras](/pt/api-reference/rules/conditions).
